/* Yes, we all hate IE7 too. */
/* Drupal admin tables. */
/* line 6, ../sass/ie7.sass */
#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #cccccc;
}

/* Minor fix for primary and secondary tabs in IE */
/* line 14, ../sass/ie7.sass */
ul .primary li a:hover,
ul .secondary li a:hover {
  cursor: pointer;
  color: #555555;
  text-decoration: none;
}

/* Custom fixes */
body #header #block-pshop_core-user-links {
margin-right: 266px;
}
#pshop-user-links ul li a {
	font-size: 0.8em;
	filter:alpha(opacity=80);
}
#pshop-user-links ul li a:hover {
	filter:alpha(opacity=100);
}

#pshop-user-links ul li a .user-link-item-label {

}
#pshop-user-links ul li a .user-link-item-count {

}

#content-header{

}
#site-slogan {
line-height:1em;
}


#block-menu-primary-links li a:hover,
#block-menu-secondary-links li a:hover{
background-position:0 -80px;
}

.form-submit, .call-to-action a {
margin: 1px;
}

#content-area{
clear:both;
}
.user-link-cart,user-link-wishlist{
/*width:173px;*/
}

#block-pshop_core-user-links{
width:400px;
margin:0px;
}

#block-menu-menu-category ul.menu li a{
list-style:none!important;
list-style-image:none; 
}
